	/*body.splash {
	background: url(../media/images/Splash_T.png) no-repeat;
}*/

body.bgimage {
	background: url(../media/images/indext.gif) no-repeat;
}

body.tlBgimage {
	background: url(../media/images/leftT.png) no-repeat;
}

body.adverTimage {
	background: url(../media/images/adverT.png) no-repeat;
}

body.searchResult {
	background: url(../media/images/searchResult.png) no-repeat;
}

body.searchResult2
 {
	background: url(../media/images/searchResult2.gif) no-repeat;
}

body.searchResult3
 {
	background: url(../media/images/searchResult3.png) no-repeat;
}

body.searchImageResult {
	background: url(../media/images/searchImageResult.png) no-repeat;
}

body.flushLeft {
	background: url(../media/images/flushLeft.gif) no-repeat;
}

body.shootingallery {
	background: url(../media/images/SG_footer.png) no-repeat;
	/*background-position: 165px 749px;*/
	/*background-position: 165px 569px;*/
	background-position: 165px 620px;
}

body.turnstile {
	border: solid white 0px;
	background: #ffffff url(../media/images/index_topLeft.png) no-repeat top left;
}

/*body.splash {
	background: #ffffff url(../media/images/splash/placeholder.jpg) no-repeat top left;
}*/

/* start v0.3 */

body {
	background-color: white;
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	padding: 0px;
	margin: 0px;
	/* Taking this off breaks things*/
	border: solid white 0px;
}

#bodyContainer {
	width: 1255px;
	position: absolute;
	top: 0px;
	left: 0px;
	/* height:900px; */
}

a, a:visited, a:active, a.anchor {
	text-decoration:none;
	color: #000000;
}

a:hover {
	text-decoration:underline;
}

div#folio {
	position: absolute;
	top: 45px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 0.6em;
	letter-spacing: 0.3em;
	z-index: 2;
}

div#folioImg {
	position: absolute;
	top: 35px;
	left: 64px;
}

div#folio.lightOnDark, div#folio.lightOnDark a {
	color: #FFFFFF;
}

div#folio.darkOnLight, div#folio.darkOnLight a {
	color: #000000;
}

/* end v0.3 */

#bottomRight {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 1;
}

#box {
	/* border: medium double rgb(250px,0px,255);*/
	position:absolute;
	background: white;
	top: 150px;
	left: 70px;
	right: 130px;
	padding-top:15px;
	z-index: 2;
}

#resolutionBox {
	bottom:0px;
	color:white;
	position:absolute;
	right:100px;
}

#box p{
	padding-bottom:15px;
	padding-top: 0px;
	margin: 0px;
}

#box h1{
	padding-top: 0px;
	margin-top: 0px;
}

#box a{
	font-weight: bold
}


#logout {
	position:absolute;
	top:15px;
	right:15px;
}

div.printVariable{
	color: green;
	font-size: 0.8em;
	background-color: white;
	margin-top: 30px;
	position: relative;
	z-index: 0; /* Change to 5 for it to be always visible */
	width: 260px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
}

span.errorReporting p{
	color: gray;
	font-size: 0.8em;
}

span.resultReporting p{
	font-weight: bold;
}

span.warningReporting p{
	color: red;
	font-size: 0.8em;
}

span.noticeReporting p{
	color: blue;
	font-size: 0.8em;
}

span.newline{
	display: block;
}

img{
	border: none;
}

img.inline{
	margin: 0px 0px -3px 0px
}

img.searchletter{
	position: fixed;
	bottom: 0px;
	left: 820px;
}

form {
	padding:0px;
	margin: 0px;
	/*border: solid red 1px;*/
}

input {
	padding: 2px;
	margin: 0px;
	background-color: #FFFFFF;
	border: solid black 1px;
}

.longInput {
	width: 300px;
}

input:hover {
	padding: 2px;
	margin: 0px;
	background-color: #EAEAEA;
	border: solid black 1px;
}

select {
	padding: 2px;7
	margin: 0px 5px 0px 0px;
	background-color: #FFFFFF;
	border: solid black 1px;
	font-family:"Times New Roman",Times,serif;
	font-size: 14px;
}

textarea {
	font-size:14px;
	padding: 2px;
	margin: 0px;
	background-color: #FFFFFF;
	border: solid black 1px;
	width: 300px;
	font-family:"Times New Roman",Times,serif;
	font-size: 14px;
}

textarea.mce {
	font-size:14px;
	padding: 2px;
	margin: 0px;
	background-color: #FFFFFF;
	border: solid black 1px;
	width: 300px;
	font-family:"Times New Roman",Times,serif;
	font-size: 14px;
}

a, a:visited, a:active{
	/*font-weight: bold;*/
	text-decoration:none;
	color: #000000;
}

a:hover{
	/*font-weight: bold;*/
	text-decoration:underline;
}

a.anchor{
	text-decoration:none;
}

a.sideways{
	font-weight:bold;
}

a.showall{
	font-weight:bold;
}

div.rightcolumn p{
	padding: 0px;
	margin: 0px;
}


div.rightcolumn div.section{
	padding: 15px 0px 0px 0px;
	margin: 0px;
}

div.rightcolumn h2.title{
	font-size: 16px;
	font-weight: bold;
	padding:0px;
	margin:0px;
}



/*div.mainAdmin a, div.mainAdmin a:hover,div.mainAdmin a:visited, div.mainAdmin a:active, div.rightcolumn a, div.rightcolumn a:hover, div.rightcolumn a:visited, div.rightcolumn a:active{
		;
}*/

/* start v.03 */

div#splash {
	margin: 0px;
	padding: 0px;
}

div#splash ul {
	list-style: none;
	position: absolute;
	top: 324px;
	left: 152px;
	color: white;
	font-size: 28pt;
	/*font-size: 1.7em;*/
	/*line-height: 1.7em;*/
	z-index: 2;
}

div#splash ul li {
	margin: 0px;
	padding: 0px;
}

/*div#splash ul a, div#splash ul a:visited, div#splash ul a:active {
	color: black;
	background-color: black;
	text-decoration:none;
}*/

/*div#splash ul a:hover {
	color: #95D0BC;
}*/


div#splash img.bg {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}

div#splash img.fg {
	position: absolute;
	top: 44px;
	left: 0px;
	z-index: 1;
}

div#flashcontent {
	position: absolute;
	top: 44px;
	left: -100px;
	z-index: 1;
}

/** http://www.chromaticsites.com/blog/css-image-rollovers-accessible-standard-compliant-flicker-free/ **/

/** Declaration for the a.singleRollover selector **/  
  
div#splash a.singleRolloverDW, div#splash a.singleRolloverWW, div#splash a.singleRolloverSS, div#splash a.singleRolloverSG, div#splash a.singleRolloverNS, div#splash a.singleRolloverTT {  
    display: block;  
    width: 235px;  
    height: 44px;  
    overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
}  

div#splash a.singleRolloverDW {  
    background: url(../media/images/splash/davidwills_combined.png)no-repeat 0 0;  
}  

div#splash a.singleRolloverWW {  
    background: url(../media/images/splash/wunderwall_combined.png) no-repeat 0 0;  
} 

div#splash a.singleRolloverSS {  
    background: url(../media/images/splash/sideshows_combined.png) no-repeat 0 0;  
} 

div#splash a.singleRolloverSG {  
    background: url(../media/images/splash/shootin_combined.png) no-repeat 0 0;  
} 

div#splash a.singleRolloverNS {  
    background: url(../media/images/splash/newsstand_combined.png) no-repeat 0 0;  
} 

div#splash a.singleRolloverTT {  
    background: url(../media/images/splash/tokens_combined.png) no-repeat 0 0;  
}  
  
/** Declaration for the additional states of the a.singleRollover selector **/  
  
/*a:visited.singleRollover {  
    background-position: 0 -50px;  
}*/  
 
div#splash a:hover.singleRolloverDW, div#splash a:hover.singleRolloverWW, div#splash a:hover.singleRolloverSS, div#splash a:hover.singleRolloverSG, div#splash a:hover.singleRolloverNS, div#splash a:hover.singleRolloverTT {  
    background-position: 0 -44px;  
}  
  
/*a:active.singleRollover {  
    background-position: 0 -150px;  
} */ 

/* end v.0.3*/

div.mainpage{
  position:absolute;
  top:180px;
  left:0px;
  margin:0px;
  padding:0px;
  width: 662px;
  /*border: solid red 1px;*/
  height: 180px;
}

div.mainpage table{
  position:absolute;
  left:5px;
  bottom:0px;
  width: 630px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-size: 14px;
  /* border: solid red 1px; */
}

div.thirteen{
	position:absolute;
	left:253px;
	top:55px;
	width: 435px;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.thirteen table{
	margin: 0px;
	padding: 0px;
	border: 0px;
	/* border: solid red 1px; */
}

div.mainpage table tr, div.thirteen table tr{
	padding: 0px;
	margin: 0px;
	/* border: solid red 1px; */
}

/*div.mainpage table tr td, div.thirteen table tr td{
	padding: 3px;
	margin: 0px;
	/* border: solid red 1px; */
}*/

div.mainpage td.txt{
	vertical-align: bottom;
}

div.mainpage td.img{
	vertical-align: bottom;
}

ul p{
	margin-bottom:0px;
	padding-bottom:0px;
}

div.mainpage td.fixedWidth{
	width: 241px;
	text-align:right;
	vertical-align: bottom;
}

div.mainpage td.photoPlayBlurb{
	text-align:right;
	vertical-align: top;
}

div.mainpage td.photoPlayBlurb div{
	float:right;
	width: 120px;
	font-style:italic;
	margin: 0px;
}

div.mainpage td.fixedWidth{
	width: 241px;
	text-align:right;
	vertical-align: bottom;
}

div.mainpage td.img blockquote{
	color:red;
	margin: 0px;
	padding:0px 0px 0px 60px;
	/*position: absolute;
	left: 255px;
	height:50px;*/
}

div.mainpage td{
	vertical-align:bottom;
	padding:3px;
}


/*div.mainpage td.smallFixedWidth{
	width: 50px;
}*/

div.mainpage td.smallFixedWidth{
	width: 50px;
}

div.mainpage td h2{
	margin: 0px 0px -4px 0px;
	padding: 0px;
	vertical-align:bottom;
	float:right;
	width:182px;
	text-align:right;
	font-size: 34px;
	line-height: 0.8em;
}

div.thirteen img.noMargin{
	margin: 0px;
}

div.mainpage p, div.thirteen p{
	padding:0px;
	margin:0px;
	/* border: solid red 1px; */
}

div.mainpage img, div.thirteen img{
	vertical-align:text-bottom;
	padding:0px;
	margin:0px;
	/*float:left;*/
	/*margin: 0px 5px 0px 0px; */
	/* border: solid red 1px; */
}

div.gallery{
	position:absolute;
	left: 258px;
	top: 30px;
	height: 335px;
	/*border: solid red 1px;*/
	width:1000px;
}

div.shootingallery{
	position:absolute;
	left: 284px;
	top: 180px;
	width:1000px;
}

div.shootingallerycolumn {
	position:absolute;
	left: 64px;
	top: 180px;
	width: 200px;
}
div.shootingallerycolumn p {
	margin: 0px 0px 3px 0px;
    padding: 0;
}

div.tidbits{
	position:absolute;
	left: 0px;
	top: 30px;
	height: 355px;
	/*border: solid red 1px;*/
	width:1000px;
}

div.tidbits ul{
	list-style: none;
	/*border: solid red 1px;*/
}

div.tidbits div.twocolumns div.column1 ul li, div.tidbits div.column2 ul li{
	margin-bottom: 15px;
	/*border: solid red 1px;*/
}

div.tidbits h1{
	padding-top: 0px;
	margin-top:0px;
	/*border: solid red 1px;*/
}

div.tidbits div.twocolumns{
	position:absolute;
	left: 0px;
	width:538px;
	bottom:0px;
	list-style: none;
	/*border: solid red 1px;*/
}

div.tidbits div.twocolumns div.column1{
	position:relative;
	left: 258px;
	list-style: none;
	/*border: solid green 1px;*/
	width:280px;
}

div.tidbits div.twocolumns div.thumbnails{
	position:absolute;
	left: 15px;
	top: 6px;
	list-style: none;
	/*border: solid blue 1px;*/
	width:80px;
}

span.tidbitcategory {
	font-weight: bold;
}

div.tidbits div.column2{
	position:absolute;
	left: 580px;
	width:280px;
	bottom: 0px;
	list-style: none;
	/*border: solid red 1px;*/
}

/*div.gallery{
	position:absolute;
	top:0px;
	left:30px;
	margin: 0px;
	height: 365px;
	border: solid red 1px;
}*/

/*div.gallery div.galleryBottom{
	position:absolute;
	bottom: 0px;
	border: solid red 1px;
}*/

/*div.gallerySingles div.leftText{
	width:180px;
	margin: 0px 47px 0px 23px;
	border: solid red 1px;
}*/

div.gallerySingles img{
	margin: 0px 13px 0px 0px;
	/* border: solid red 1px; */
}

div.onecolumn{
	position:absolute;
	top: 180px;
	left: 284px;
	width: 700px;
}

div.onecolumn .caption{
	font-style:italic;
	font-size:12px;
}

div.onecolumn h2, div.onecolumnFat h2, div.onecolumnFat h1, div.onecolumn h1{
	margin-top:0px;
	padding-top:0px;
	text-transform: capitalize;
}

div.onecolumnFat{
	position:absolute;
	top: 180px;
	left: 340px;
	width:450px;
}

/*div.onecolumnFat h2{
	margin:0px;
	padding:0px;
}*/

div.mainpage ul, ul.noBullets{
	list-style-type:none;
	/* border: solid black 1px; */
	padding: 0px;
	margin:0px;
}

ul.noBullets2{
	list-style-type:none;
	width: 600px;
}

ul.noBullets3{
	list-style-type:none;
}

div.gallery li{
	/*position:relative;*/
	margin:0px;
}

div.mainpage ul.right{
	margin: 0px 0px 0px 228px;
	/*width:450px;*/
	/*border: solid blue 1px;*/
}

/*.right{
	margin: 20px 0px 0px 30px;
}*/

ul.left{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 215px;
	text-align: right;
	float: left;
	/*border: solid blue 1px;*/
}

div.gallery ul li, div.mainpage ul li{
	padding: 0px;
	/* border: solid blue 1px; */
	/*height:60px;*/
}

div.mainpage ul li{
	float: left;
}

ul.noBullets li, div.gallery ul li{
	clear: left;
}

ul li.mainpage {
	margin: 0px;
}

/*
.right li, .right h2{
	margin: 0px 0px 0px 60px;
}
*/

ul li.mainpage img, ul li.mainpageindent img{
	/*border: solid red 1px;*/
	border: 0px; 
	float: left;
	margin: 0px;
	padding: 8px 8px 0px 0px;
}

img.delete {
	border: 0px; 
	float: left;
	margin: 0px;
	padding: 0px 8px 0px 4px;
}

ul.noBullets li img {
	float: left;
	margin: 8px 8px 0px 0px;
	border: solid white 1px;
}

div.onecolumn ul.noBullets li img, div.onecolumnFat ul.noBullets li img {
	float: left;
	margin: 0px 8px 0px 0px;
	border: solid white 1px;
}

ul.noBullets2 li img{
	float: left;
	margin: 0px 8px 0px 0px;
	border: solid white 1px;
}

/*ul.noBullets3 li img{
	float: left;
	margin: 0px 8px 10px 0px;
	border: solid white 1px;
}*/

ul.noBullets2 li{
	clear: left;
/*	float: left;*/
	margin: 6px 10px 0px 0px;
	border: solid white 1px;
	height: 50px;
}

ul.noBullets3 li{
	clear: left;
/*	float: left;*/
	margin: 6px 10px 10px 0px;
	border: solid white 1px;
	font-size:
}

div.previews {
	/*border: solid red 1px;*/
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 410px;
	left: 0px;
	width:250px;
}

div.previews img{
	margin: 0px;
	padding-left: 5px;
	float:left;
}

div.previews div.noThumbnail{
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float:left;
	height: 48px;
	width: 48px;
	border: solid red 1px;
	color:red;
	text-align:center;
	line-height:1.7em;
}

div.previews div.noBigImage{
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float:left;
	height: 170px;
	width: 170px;
	border: solid red 1px;
	color:red;
	text-align:center;
	line-height:1.7em;
}

div.mockImg {
	border: solid gray 1px;
	float: left;
	height: 50px;
	width: 50px;
	text-align:center;
	padding: 0px;
	margin: 8px 8px 0px 0px;
	line-height: 1.15em;
	color:gray;
	text-decoration: none;
}

ul.noBullets2 div.mockImg {
	border: solid gray 1px;
	float: left;
	height: 50px;
	width: 50px;
	text-align:center;
	padding: 0px;
	margin: 0px 8px 0px 0px;
	line-height: 1.15em;
	color:gray;
	text-decoration: none;
}

ul.noBullets a {
	text-decoration: none;
}

ul.noBullets a:hover {
	text-decoration: underline;
}

ul.extra {
	margin: 0px 0px 0px 15px;
	padding:0px;
}

ul.extra li{
	margin: 0px;
	padding:0px;
}

li.mainpage a{
	height: 50px;
	width: 50px;
	text-decoration:none;
}

div.twocolumn img {
	/* border: solid gray 1px; */
	border: 0px; 
	margin: 0px;
	padding: 0px 8px 3px 0px;
}

/*ul.left p {
	vertical-align: bottom;
}*/

.right p {
	margin: 0px;	
	padding: 10px 0px 0px 5px;
	width:380px;
	font-size: 14px;
}

div.mainpage ul.left p {
	margin: 0px;
	padding: 10px 10px 0px 0px;
	font-size: 1.2em;
	/*width:144px;*/
	/*border: solid green 1px; */
}

ul.left h2, ul.left p {
	margin: 0px;
	padding: 10px 10px 0px 0px;
	/*width:144px;*/
	height: 48px;
	float: left;
}

ul.left h2{
	width:144px;
	font-size:1.7em;
	/*position:relative;*/
	/*top: 15px;*/
}

div.advert h3{
	padding:15px 0px 0px 0px;
	margin:0px;
	font-size:18px;
}

div.advert p{
	padding:0px;
	margin:0px;
}

ul.left p {
	float: left;
	width: 150px;
}

div.searchResult {
	position: absolute;
	top: 315px;
	left: 356px;
	/*float:right;*/
	/*width:190px;*/
	/*border: solid purple 1px;*/	
}

div.searchResult2 {
	position: absolute;
	top: 271px;
	left: 180px;
	/*float:right;*/
	/*width:190px;*/
	/*border: solid purple 1px;*/	
}

div.searchResult3 {
	position: absolute;
	top: 400px;
	left: 270px;
	/*float:right;*/
	/*width:190px;*/
	/*border: solid purple 1px;*/	
}

span.searchLetter{
	color: white;
	text-transform: capitalize;
}

div.searchResultColumn {
	float: left;
	width: 95px;
	padding-right: 25px;
	text-transform: capitalize;
}

div.searchNoResultColumn {
	float: left;
	width: 190px;
	padding-right: 25px;
	text-transform: capitalize;
}

div.searchImageResult {
	right: -8px;
	position: absolute;
	top: 172px;
	/*float:right;*/
	width:600px;
	/*border: solid purple 1px;	*/
}

span.searchResultBottomLinks {
	font-weight: bold;
}

div.searchImageResultLinks {
	position: absolute;
	left: 64px;
	top: 560px;
	width: 200px;
}

div.rightcolumn {
	position: absolute;
	font-size:12px;
	left: 760px;
	top: 0px;
	/*float:right;*/
	width:180px;
	/* border: solid purple 1px; */
	padding:5px 70px 0px 0px;		
}

div.twocolumn, div.mainAdmin, div.sideways, div.topLeftTColumnLeft, div.topLeftTColumnRight, div.sidewaysColumnLeft, div.sidewaysColumnRight{
	position:absolute;
	/*border: solid purple 1px;*/
	margin: 0px;
	padding: 0px;
	z-index:2;
}

div .pageTitleStandard img {
	position: absolute;
	left: 64px;
	top: 130px;
}

div .pageTitleEarwitness img {
	position: absolute;
	left: 810px;
	top: 291px;
}

div .pageTitleBystander img {
	position: absolute;
	left: 810px;
	top: 291px;
}

div .pageTitleColumn {
	position:absolute;
	left: 64px;
	top: 180px;
	width: 200px;
	z-index: 2;
}

div .pageBystanderColumn {
	font-size:10pt;
	position:absolute;
	left: 810px;
	top: 315px;
	width: 200px;
	z-index: 2;
}

div .pageEarwitnessColumn {
	font-size:10pt;
	position:absolute;
	left: 810px;
	top: 315px;
	width: 200px;
	z-index: 2;
}

img.pagetitle, div.gallerySingles img.pagetitle {
	margin-bottom: 10px;
}

div.twocolumn, div.mainAdmin, div.topLeftTColumnLeft {
	left: 284px;
}

div.sidewaysColumnLeft{
	left: 0px;
	width:280px;
}

div.sidewaysColumnRight{
	left: 300px;
	width: 280px;
}

div.topLeftTColumnRight {
	left: 560px;
}

div.mainAdmin {
	top: 175px;
	min-width:740px;
}

div.sideways {
	left: 265px;
	top: 163px;
	min-width:740px;
}

div.topLeftTSideLinks, div.topLeftLinks {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 180px;
	left: 64px;
	width: 230px;
	z-index: 2;
	background-color: white;
	/*font-weight: bold;*/
	/*font-size: 12px;*/
}

div.sidewaysLinks {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 410px;
	left: 10px;
	width: 230px;
	z-index: 2;
	background-color: white;
	/*font-weight: bold;*/
	/*font-size: 12px;*/
}

div.topleftlinks p {
	font-weight: bold;
	font-size: 12px;	
	padding-top:0px;
	margin-top:0px;	
}

div.topLeftTColumnLeft, div.topLeftTColumnRight {
	top: 180px;
	width: 280px;
	z-index: 2;
	background-color: white;
}

div.topLeftTColumnLeft p, div.topLeftTColumnRight p, div .pageTitleColumn p, p.thin {
	padding: 0px;
	margin: 0px 0px 3px 0px;
}

div.topLeftTColumnLeft p.imageAuthor {
	padding: 0px;
	margin: 6px 0px 3px 0px;
}


div.topLeftTColumnLeft h1, div.topLeftTColumnRight h1, div.topLeftTColumnLeft h3, div.topLeftTColumnRight h3{
	margin-bottom: 0px;
	padding-bottom:0px;
}


div.twocolumn {
	top: 190px;
	width: 600px;
}

div.adminGallery{
	margin: 5px;
}

div.twocolumn p{
	margin-top: 0px;
	margin-bottom: 10px;
}

div.mainAdminHeader {
	position:absolute;
	top: 140px;
	left: 330px;	
	/*border: solid red 1px;*/
	margin: 0px;
	padding: 0px;
}

div.mainAdminHeader h1 {
	margin: 0px;
	padding: 0px;
}

div.mainAdminHeader h1 a {
	text-decoration: none;
}

div.mainAdminMessage {
	position:absolute;
	top: 15px;
	left: 330px;
	padding: 5px 20px 5px 5px;
	margin: 0px;
	border: dotted gray 1px;
}

div.mainAdminMessage p {
	padding: 0px;
	margin: 0px;
	font-style: italic;
	line-height:1.5em;
	/*border: solid red 1px;*/
}

div.mainAdminMessage img.pin {
	padding: 0px 15px 0px 0px;
	margin: 0px;
	float: left;
	/*border: solid red 1px;*/
}

div.mainAdmin span.emphasise {
	font-weight: bold;
}

div.mainAdminMessage img.inline {
	padding: 0px;
	margin: 0px 0px -2px 0px;
	/*border: solid red 1px;*/
}

div.mainAdminMessage input {
	margin: 15px 0px 6px 45px;
}

div.twocolumnArticle {
   column-count: 2;
   column-gap: 20px;
}

div.bottomrightlinks {
	position:absolute;
	top: 535px;
	left: 680px;
	/*border: solid purple 1px;*/
	padding: 0px;
	width:330px;		
}

div.bottomrightlinks span.categoryTitle{
	font-weight: bold;
	text-transform: capitalize;	
}

div.bottomleftlinks a {
	padding: 0px 3px 0px 3px;		
}

div.bottomleftlinks {
	position:absolute;
	top: 415px;
	left: 5px;
	/*border: solid purple 1px;*/
	padding: 0px;
	width:230px;		
}

div.rightcolumn h4 {
	margin: 0px;
	padding: 0px;
}

.emphasis{
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	/*border: solid purple 1px;*/
}

.rightAlign, .deleteRightAlign {
	margin-right: 20px;
	float: left;
	text-align: right;
}

.rightAlign {
	width: 100px;
}

.deleteRightAlign {
	width: 50px;
}

.column {
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	width:155px;
	/*border: solid purple 1px;*/
}

input {
	font-family:"Times New Roman",Times,serif;
	font-size: 14px;
}

input.idJump{
	width: 40px;
}

.column input {
	width: 155px;
	margin: 2px 0px 2px 0px;
}

.passwordBox {
	position:absolute;
	top: 2px;
	left: 2px;
	/*border: solid purple 1px;*/
}

.passwordBox input {
	color: gray;
	padding: 2px;
	margin: 0px 4px 0px 0px;
	background-color: #000000;
	border: solid gray 1px;
}

.italicGray{
	color:gray;
	font-style:italic;
}

.warnText{
	color:red;
	font-style:italic;
}

p.imageTitle{
	font-style:normal;
}

.collectionTitle{
	font-weight:bold;
}

.articleTitle{
	font-weight:bold;
}

p.imageAuthor, span.imageAuthor {
	font-style: normal;
	text-transform: none;
	font-size: 14px;
}

.gray{
	color:gray;
}

ul {
	padding: 0px;
	margin:0px;
}

/*#bottom {
	position: absolute;
	bottom: 0px;
	border: solid orange 1px;
}

#bottomOf{
	position: absolute;
	top: 0px;
	height:350px;
	border: solid purple 1px;
}*/


/*div.gallerySingles div.topMiddle {
	position: absolute;
	top: 35px;
	left: 250px;
}*/

div.gallerySingles div.topMiddle {
	padding-top: 180px;
	padding-left: 284px;
}

div.gallerySingles div.topRight {

}

div.gallerySingles div.leftText {
	position: absolute;	
	top: 180px;
	left: 64px;
	width: 180px;
	padding: 0px;
	margin: 0px 47px 0px 0px;
	z-index: 0;
}

div.gallerySingles div.leftText p.imageTitle, div.gallerySingles div.leftText p.collectionTitle, div.gallerySingles div.leftText p.imageAuthor {
	margin: 0px;
	padding: 0px;
}


div.gallerySingles div.leftText a {
	text-transform:capitalize;
}

div.gallerySingles div.bottomText {
	position: relative;
	left: 0px;
	clear: both;
	padding-left: 20px;
	background:white;
	z-index:2;
}

div.gallerySingles div.bottomText p {
	float: left;
	padding: 0px;
	margin:0px;
}

div.gallerySingles img {
	margin: 0px 13px 0px 0px;
	/* border: solid red 1px; */
}

div.sideshow img {
	position: absolute;
	top: 86px;
	right: 0px;
}

div.earwitness img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -3;
}

div.bystander img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:-3;
}

div.wunderwall img {
	position: absolute;
	top: 133px;
	left: 284px;
}

div.sideshowproject {
    display: block;
    top: 180px;
    right: 0px;
    position: absolute;
}

div.gallery ul.davidWills {
	margin: 0px;
	position: absolute;
	right: -2px;
	top: 150px;
	list-style-type:none;
	/* border: solid black 1px; */
	/* border: solid red 1px; */
}

div.gallery ul.davidWills li {
	text-align: right;
	/* border: solid black 1px; */
	/* border: solid red 1px; */
}

div.adminGallery ul.davidWills {
	list-style-type:none;
	/* border: solid black 1px; */
	/* border: solid red 1px; */
}

div.adminGallery ul.davidWills li {
}

ul.davidWills img {
	margin: 0 5px 0 0;
	clear: left;
}

div.gallerySingles img.topRight {
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 180px;
	/* border: solid red 1px; */
}

/*div.topleftlinks {
	position:absolute;
	top: 80px;
	left: 50px;

	padding: 0px;
	width: 150px;
	font-weight: bold;
	font-size: 12px;	
}*/

.imageAndNumber{
	float:left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.smaller{
	font-size:0.8em;
}

div.gallery ul.noBullets, div.floatBottom{
	position:absolute;
	bottom:0px;
	left:0px;
	/*border: solid red 1px;*/
}

div.advert {
	position:absolute;
	left: 750px;
	top: 120px;
	width:260px;
	font-size: 12px;
	/*border: solid red 1px;*/
}

div.flushLeftContent {
	position:absolute;
	left: 750px;
	top: 120px;
	width:260px;
	font-size: 14px;
	/*border: solid red 1px;*/
}

div.flushLeftContent div.links {
	font-weight:bold;
	font-size: 12px;
	margin-top: 25px;
}

div.flushLeftContent .more {
	/*margin: 20px 0px 20px 0px;*/
	font-size: 12px;
	font-weight:bold;
}

div.tidbits .more {
	/*margin: 20px 0px 20px 0px;*/
	font-size: 12px;
	font-weight:bold;
}

div.advertTitle, div.flushLeftTitle{
	position:absolute;
	top: 437px;
	font-size: 40px;
	font-weight: bold;
	/*border: solid red 1px;*/
	/*text-transform: uppercase;*/
}


div.advertTitle{
	left: 350px;
	width: 350px;
}

div.flushLeftTitle{
	left: 180px;
	width: 430px;
}

div.advertTitle p, div.flushLeftTitle p{
	font-size: 14px;
	padding:0px;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
}

.keyword{
	text-transform: capitalize;
}

p.keywords{
	line-height:22px;
}

#topRightBanner {
    border: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
}

span.noResult {
	font-style: italic;
}

#about {
	position: absolute;
	top: 120px;
	left: 20px;
	width: 1300px;
	font-size: 14pt;
}

#about div.columnFirst {
	float: left;
	margin: 0px 0px 0px 45px;
	padding: 0px;
	width: 175px;
}

#about div.columnRest {
	float: left;
	margin: 0px 0px 0px 45px;
	padding: 0px;
	width: 225px;
}

#projectmenu {
	list-style: none;
}

#projectmenu li {
	margin-bottom: 0.5em;
}

#projectmenu a:hover, #projectmenu span.currentitem {
	text-decoration: none;
	font-style:italic;
}

#projectmenu a img, #projectmenu a span.hiddenemdash {
    display: none;
}

#projectmenu a:hover span.hiddenemdash {
	text-decoration: none;
	display: inline;
}

#projectmenu a:hover img, span.projectimage img {
    display: block;
    position: absolute;
    top: 0px;
    left: 891px;
}

span.projectimage img {
    z-index = -2;
}
